<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/ts/onlinemanual/000001Diff61SP2" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Servicio</Title>
		<Keyword ContextSensitive="No"><Level1>Diferencias entre Infor ERP LN 6.1 SP1 e Infor ERP LN 6.1 FP2
                              </Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">En este tema se enumeran los temas sobre diferencias disponibles para <GUIRef href="" role="manual">Servicio</GUIRef>. En el tema siguiente se describen las diferencias entre Infor ERP LN 6.1 SP1 e Infor ERP LN 6.1 FP2.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default"><GUIRef href="" role="manual">Funcionalidad nueva</GUIRef>
		</Paragraph>
		<Paragraph class="Default">A continuación se enumeran los temas disponibles que tratan sobre las diferencias:</Paragraph>
		<List><ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000010Diff61SP2" role="manual">Mejoras de integración de servicio/PCS</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000020Diff61SP2" role="manual">Garantía de reparación</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000030Diff61SP2" role="manual">Tablero de artículos seriados para Servicio</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000040Diff61SP2" role="manual">Notificación de llamada existente</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000050Diff61SP2" role="manual">Proceso gráfico de órdenes (ejecutables) en Servicio</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000060Diff61SP2" role="manual">Desbloqueo de actividades de orden</Link>
			</ListItem>
		</List>
		<Paragraph class="Default"><GUIRef href="" role="manual">Diferencias del módulo Servicio</GUIRef>
		</Paragraph>
		<Paragraph class="Default">Las diferencias restantes se listan en el siguiente tema que trata sobre las diferencias en los módulos:</Paragraph>
		<List><ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tscfgDiff61SP2" role="manual">Gestión de configuraciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tsclmDiff61SP2" role="manual">Gestión de llamadas</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tsmscDiff61SP2" role="manual">Ventas de mantenimiento</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tssocDiff61SP2" role="manual">Órdenes de servicio</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tswcsDiff61SP2" role="manual">Control de orden de trabajo</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic></RelTopic>
	</RelatedTopics>
</ManualTopic>
